## posh 0.12.5

=== debian/changelog ===
posh (0.12.5) unstable; urgency=medium

  * Patch from John Salmon to correct fencepost error in PWD
    initialization.  closes: #777427.
  * Suppress linemarker generation when building signal table, as
    gcc 5 gets crazy.  closes: #778069.
  * Blindly assume that signal handlers return void.
  * Switch to dh.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2015 14:54:36 -0400

posh (0.12.4) unstable; urgency=medium

  * Correct misspelling of "--".  closes: #774004.
  * Patch from Chris Lamb to make the build reproducible.
    closes: #777395.
  * Patch from John Salmon to use memmove instead of memcpy in
    debunk().  closes: #777493.

 -- Clint Adams <clint@debian.org>  Sun, 26 Apr 2015 14:20:19 -0400
