=== debian/control ===
Source: posh
Section: shells
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: libperl4-corelibs-perl, debconf-utils, po-debconf, debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/users/clint/posh.git
Vcs-Browser: http://git.debian.org/?p=users/clint/posh.git;a=summary

Package: posh
Architecture: any
Depends: ${shlibs:Depends}, debconf | debconf-2.0, ${misc:Depends}
Description: Policy-compliant Ordinary SHell
 posh is a stripped-down version of pdksh that aims for compliance
 with Debian's policy, and few extra features.
 .
 WARNING: Since many of Debian's /bin/sh scripts are not actually
 policy-compliant, using posh as your /bin/sh may reveal breakage.

Package: posh-dbg
Architecture: any
Section: debug
Priority: extra
Depends: posh (=${binary:Version}), ${misc:Depends}
Description: Policy-compliant Ordinary SHell - debugging symbols
 posh is a stripped-down version of pdksh that aims for compliance
 with Debian's policy, and few extra features.
 .
 This package contains gdb debugging symbols for the 'posh' package.
