## posh 0.12.6

=== debian/changelog ===
posh (0.12.6) unstable; urgency=medium

  * tests/th: patch from Michał Górny to use modern perl getopts,
    thus obviating build dependency on libperl4-corelibs-perl.
    closes: #814688.

 -- Clint Adams <clint@debian.org>  Sun, 14 Feb 2016 12:52:21 -0500
