=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: shells
 Priority: optional
 Maintainer: Clint Adams <clint@debian.org>
-Build-Depends: libperl4-corelibs-perl, debconf-utils, po-debconf, debhelper (>= 9), dh-autoreconf
+Build-Depends: debconf-utils, po-debconf, debhelper (>= 9), dh-autoreconf
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/users/clint/posh.git
 Vcs-Browser: http://git.debian.org/?p=users/clint/posh.git;a=summary
