=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=obj --with=autoreconf

override_dh_strip:
	dh_strip --dbg-package=posh-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=posh

posh_version := $(shell dpkg-parsechangelog | sed -n '/^Version: \(.*\)$$/ {s//\1/;p}')

prebuild:
	printf "define(POSH_VERSION, %s)\n" $(posh_version) >acinclude.m4

	autoreconf -fi

.PHONY: prebuild override_dh_strip override_dh_installdocs
