## posh 0.13.1

=== debian/changelog ===
posh (0.13.1) unstable; urgency=medium

  * Brown paper bag.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jan 2018 14:23:24 -0500

posh (0.13) unstable; urgency=medium

  * Drop -dbg package.
  * Patch from Christian Franke to fix missing initialization of
    st_head.quote.  closes: #636601.
  * Patch from Stephane Chazelas to fix `kill $$` killing the parent.
    closes: #697289.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jan 2018 12:48:25 -0500
