=== debian/control ===
Source: posh
Section: shells
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: debconf-utils, po-debconf, debhelper (>= 11), dh-autoreconf
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clint/posh.git
Vcs-Browser: https://salsa.debian.org/clint/posh

Package: posh
Architecture: any
Depends: ${shlibs:Depends}, debconf | debconf-2.0, ${misc:Depends}
Description: Policy-compliant Ordinary SHell
 posh is a stripped-down version of pdksh that aims for compliance
 with Debian's policy, and few extra features.
 .
 WARNING: Since many of Debian's /bin/sh scripts are not actually
 policy-compliant, using posh as your /bin/sh may reveal breakage.
