## posh 0.13.2

=== debian/changelog ===
posh (0.13.2) unstable; urgency=medium

  * Do not break things if `unset -f` is used upon a nonexistent
    function.  closes: #911264.

 -- Clint Adams <clint@debian.org>  Wed, 17 Oct 2018 16:00:21 -0400
