=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Clint Adams <clint@debian.org>
 Build-Depends: debconf-utils, po-debconf, debhelper (>= 11), dh-autoreconf
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/clint/posh.git
 Vcs-Browser: https://salsa.debian.org/clint/posh
