## posh 0.13.2+nmu1

=== debian/changelog ===
posh (0.13.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:31:50 +0800
