## posh 0.14.1

=== debian/changelog ===
posh (0.14.1) unstable; urgency=medium

  * Fix path in menu file
  * Use debhelper-compat (= 13)
  * Manage update-menus through debhelper in postrm and postinst
  * Add Rules-Requires-Root: no
  * Add autopkgtest
  * Fix broken `unset -f`.  closes: #911395.

 -- Clint Adams <clint@debian.org>  Mon, 18 May 2020 19:40:39 -0400

posh (0.14) unstable; urgency=medium

  * Add command -[vV], as it has been in POSIX since 2008.  closes: #397601

 -- Clint Adams <clint@debian.org>  Sun, 17 May 2020 22:05:58 -0400
