=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: shells
 Priority: optional
 Maintainer: Clint Adams <clint@debian.org>
-Build-Depends: debconf-utils, po-debconf, debhelper (>= 11), dh-autoreconf
-Standards-Version: 4.2.1
+Build-Depends: debconf-utils, po-debconf, debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Testsuite: autopkgtest
 Vcs-Git: https://salsa.debian.org/clint/posh.git
 Vcs-Browser: https://salsa.debian.org/clint/posh
