## posh 0.14.2

=== debian/changelog ===
posh (0.14.2) unstable; urgency=medium

  * Fix output of export -p and readonly -p when values need
    quoting.  closes: #1111934.

 -- Clint Adams <clint@debian.org>  Sat, 23 Aug 2025 20:39:09 -0400
