=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Clint Adams <clint@debian.org>
 Build-Depends: debconf-utils, po-debconf, debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest
 Vcs-Git: https://salsa.debian.org/clint/posh.git
