=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=obj --with=autoreconf

posh_version := $(shell dpkg-parsechangelog | sed -n '/^Version: \(.*\)$$/ {s//\1/;p}')

prebuild:
	printf "define(POSH_VERSION, %s)\n" $(posh_version) >acinclude.m4

	autoreconf -fi

.PHONY: prebuild
