## posh 0.14.3

=== debian/changelog ===
posh (0.14.3) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

  [ Clint Adams ]
  * Patch from Michael Back to fix overflow/underflow issues.
    closes: #1121548.

 -- Clint Adams <clint@debian.org>  Thu, 04 Dec 2025 10:58:07 -0500
